View Issue Details

IDProjectCategoryView StatusLast Update
13438Bug reports[All Projects] Survey designpublic2018-03-12 15:13
ReporterpmonstadAssigned Tomarkusfluer 
Status resolvedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.5.x 
Summary13438: Lot of white space in footer
DescriptionLot of white space in footer when editing conditions for a question.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.4.3+180227
I will donate to the project if issue is resolvedNo
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-02 20:29 pmonstad New Issue
2018-03-08 14:57 c_schmitz Assigned To => markusfluer
2018-03-08 14:57 c_schmitz Status new => assigned
2018-03-12 15:13 markusfluer Status assigned => resolved
2018-03-12 15:13 markusfluer Resolution open => fixed
2018-03-12 15:13 markusfluer Fixed in Version => 3.5.x